Linux repositories inspector

libqt5multimediaquick-p5 - Dependencies

depends
Debian iconDebian (5.7.1~20161021-2)
9.0 stretch/main
Ubuntu iconUbuntu (5.9.5-0ubuntu1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.9.1-3ubuntu1)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.5.1-4ubuntu2)
16.04 LTS xenial/main
libc62.142.142.142.14
libqt5core5a5.7.1~20161021+dfsg~5.9.5+dfsg~5.9.1+dfsg~5.5.0
libqt5gui55.7.1~20161021+dfsg~5.9.5+dfsg~5.9.1+dfsg~5.0.2
libqt5gui5-glesnonono5.0.2
libqt5multimedia55.6.0~beta5.6.0~beta5.6.0~beta5.5.0
libqt5quick55.4.05.4.05.4.05.4.0
libqt5quick5-glesnonono5.4.0
libstdc++65554.1.1
⇧ Top